/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */
html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    margin: 1em 0;
    padding: 0;
}

audio, canvas, iframe, img, svg, video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
ul {
    margin: 0;
    padding: 0;
}

ul li {
    list-style-type: none;
}

.s__main select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.s__main select::-ms-expand {
    display: none;
}

.comforta {
    font-family: Comfortaa, sans-serif;
    font-weight: normal;
}

.wrapp {
    overflow: hidden;
}

body {
    font-family: Roboto, sans-serif;
    font-weight: 300;
    line-height: 1.2;
    background: #fff;
}

.conteiner {
    position: relative;
    width: 1020px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0 15px;
}

section {
    min-width: 1000px;
    box-sizing: border-box;
}

.block1 {
    height: 1300px;
    background: url("../img/bg1.jpg") no-repeat center top;
}

.logo {
    position: relative;
    margin-top: -30px;
    z-index: 10;
}

.block1 .prod {
    position: absolute;
    top: 52%;
    margin-left: -7%;
    z-index: 10;
}

.girl_milk {
    position: absolute;
    left: -350px;
}

.menu {
    margin: 8% 18% 0 0;
    float: right;
}

.menu li a {
    color: #fff;
    text-decoration: none;
}

.menu li {
    display: inline-block;
    vertical-align: middle;
    padding: 3px 15px;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
}

.menu li:first-child {
    border-radius: 15px;
    border: 1px solid #fff;
    background: #9d7060;
}

.btn_head {
    position: absolute;
    top: 70px;
    right: 1px;
    width: 170px;
    height: 43px;
    font-size: 18px;
    line-height: 2.5;
    font-weight: bold;
    text-align: center;
    color: #fff;
    border-radius: 20px;
    background: url("../img/bg_btn.png");
    cursor: pointer;
    box-shadow: 0 5px 5px #333333;
    -webkit-box-shadow: 0 5px 5px #333333;
    -moz-box-shadow: 0 5px 5px #333333;
}

.trans {
    -moz-transition: ease-out 0.5s;
    -o-transition: ease-out 0.5s;
    transition: ease-out 0.5s;
}

.trans:hover {
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}

h1 {
    position: absolute;
    font-size: 46px;
    line-height: 1.1;
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 33%;
    margin: -32px 0 0 0;
    color: #6f332c;
}

h1 span {
    color: #8aba00;
}

.block1 .info {
    width: 75%;
    margin: 8% 0 0 25%;
}

.block1 .info h2 {
    font-size: 28px;
    line-height: 1;
    text-align: right;
    font-weight: normal;
    margin: 0 0 20px 0;
}

.block1 .info .znak {
    float: right;
}

.block1 .price {
    float: right;
    width: 485px;
    height: 120px;
    border-radius: 10px;
    margin: -165px 20px 0 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eccc9d+1,8aba00+100 */
    background: rgb(236, 204, 157);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(236, 204, 157, 0) 1%, rgba(138, 186, 0, 0.5) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(236, 204, 157, 0) 1%, rgba(138, 186, 0, 0.5) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(236, 204, 157, 0) 1%, rgba(138, 186, 0, 0.5) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eccc9d', endColorstr='#8aba00', GradientType=1);
    /* IE6-9 */
}

.block1 .price:before {
    content: "";
    position: absolute;
    width: 34px;
    height: 119px;
    right: 23px;
    background: url("../img/arrow.png") no-repeat;
}

.block1 .price span {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
}

.block1 .price .text {
    width: 83%;
    font-size: 30px;
    text-align: right;
    margin: 13px 0 0 0;
}

.block1 .price .text b {
    text-transform: uppercase;
    color: #e0180b;
    font-weight: bold;
}

.block1 .price .prc {
    width: 15%;
    font-size: 30px;
    line-height: 0.8;
    font-weight: bold;
    text-align: center;
}

.block1 .price .prc b {
    font-size: 18px;
    color: #585858;
    text-decoration: line-through;
}

.block1 .info .btn {
    position: relative;
    z-index: 7;
    width: 335px;
    height: 65px;
    font-size: 28px;
    line-height: 2.3;
    font-weight: bold;
    text-align: center;
    color: #fff;
    margin: 20px 0 0 110px;
    border-radius: 40px;
    background: url("../img/bg_btn_long.png");
    cursor: pointer;
    box-shadow: 0 5px 5px #333333;
    -webkit-box-shadow: 0 5px 5px #333333;
    -moz-box-shadow: 0 5px 5px #333333;
}

.block1 .week {
    margin-top: -52px;
}

.block1 .week li {
    width: 220px;
    min-height: 70px;
    font-size: 17px;
    font-weight: bold;
    color: #fff;
    padding: 10px 0 10px 85px;
    margin-bottom: 15px;
    border-radius: 10px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9bb920+1,9dc02d+100 */
    background: #9bb920;
    /* Old browsers */
    background: -moz-linear-gradient(left, #9bb920 1%, #9dc02d 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #9bb920 1%,#9dc02d 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #9bb920 1%,#9dc02d 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9bb920', endColorstr='#9dc02d',GradientType=1 );
    /* IE6-9 */
}

.block1 .week li:before {
    content: "";
    position: absolute;
    width: 55px;
    height: 17px;
    margin: 5px 0 0 -60px;
    background: url("../img/arrow2.png")no-repeat 0 0;
}

.block1 .week li span {
    font-size: 24px;
}

.block1 .week li:first-child {
    margin-left: 25px;
    width: 175px;
    padding: 15px 0 0 100px;
}

.block1 .week li:nth-child(2) {
    margin: 20px 0 20px 32px;
    padding: 5px 0 10px 95px;
    width: 205px;
}

.block1 .week li:nth-child(3) {
    width: 140px;
    margin: 25px 0 20px 10px;
    padding: 15px 0 0 65px;
}

.block1 .row {
    margin-top: 50px;
}

.block1 .row h2 {
    width: 46%;
    display: inline-block;
    vertical-align: middle;
    font-size: 55px;
    text-align: center;
    color: #6f332c;
    line-height: 0.5;
    margin-right: 25px;
}

.block1 .row h2:before {
    content: "";
    position: absolute;
    width: 16px;
    height: 77px;
    left: 47%;
    background: url("../img/bg_h2.png") no-repeat center right;
}

.block1 .row h2 span {
    font-size: 22px;
    color: #fff;
    background: #6f332c;
    border-radius: 3px;
    padding: 3px 5px;
}

.block1 .row .text {
    width: 50%;
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    font-weight: bold;
    padding-top: 20px;
}

.block2 {
    padding-bottom: 80px;
    background: #fff url("../img/block2_1.jpg") no-repeat center bottom;
}

.block2_2 {
    margin-top: -10px;
    padding: 0 0 10px 0;
    background: url("../img/block2_2_1.jpg")no-repeat center top, url("../img/block2_2_2.jpg")no-repeat center bottom, url("../img/block2_2_3.jpg")center center;
}

.block2_3 {
    padding: 20px 0 80px;
    background: url("../img/block2_3.jpg") no-repeat center bottom;
}

.block2 h2 {
    font-size: 36px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
    padding: 0 70px;
    margin: 0;
}

.block2 h2 span {
    font-weight: bold;
    color: #fff;
    background: #88b709;
    border-radius: 3px;
    padding: 2px 5px;
}

.block2 .left_text {
    display: inline-block;
    vertical-align: bottom;
    width: 30%;
    margin-top: 20px;
}

.block2 .left_text h3 {
    font-size: 24px;
    font-weight: bold;
    color: #6f332c;
}

.block2 .left_text .border {
    border-bottom: 1px dashed #000;
    width: 100%;
    padding-bottom: 25px;
}

.block2 .left_text p {
    font-size: 18px;
    line-height: 1.3;
    color: #000;
    font-weight: normal;
}

.block2 .left_text ul li {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-left: 20px;
}

.block2 .left_text ul li:before {
    content: "";
    width: 18px;
    height: 18px;
    position: absolute;
    margin-left: -23px;
    background: url("../img/sprite.png") no-repeat 0 1px;
}

.block2 .right_text {
    width: 28%;
    display: inline-block;
    vertical-align: bottom;
    margin: 0 0 180px 41%;
}

.block2 .right_text ul li {
    min-height: 70px;
    font-size: 16px;
    margin-bottom: 18px;
    border-bottom: 1px dashed #dfdad0;
}

.block2 .right_text ul li:before {
    content: "";
    width: 90px;
    height: 85px;
    position: absolute;
    margin-left: -97px;
    background: url("../img/sprite.png") no-repeat 0 -22px;
}

.block2 .right_text ul li span {
    font-size: 22px;
    font-weight: bold;
    color: #6f332c;
}

.block2 .right_text ul li:nth-child(2) {
    margin: 50px 0 0 15px;
}

.block2 .right_text ul li:nth-child(2):before {
    margin: -15px 0 0 -92px;
    background-position: 0 -120px;
}

.block2 .right_text ul li:nth-child(3) {
    margin-top: 40px;
}

.block2 .right_text ul li:nth-child(3):before {
    background-position: 0 -219px;
    margin-top: -15px;
}

.block2 .right_text ul li:last-child {
    width: 300px;
    margin: 32px 0 0 -75px;
    min-height: 50px;
}

.block2 .right_text ul li:last-child:before {
    margin-top: -20px;
    background-position: 0 -314px;
}

.block2_2 .mid_text {
    min-height: 325px;
}

.block2_2 .mid_text .left, .block2_2 .mid_text .right {
    display: inline-block;
    vertical-align: top;
    width: 46%;
    font-size: 17px;
    padding-bottom: 65px;
}

.block2_2 .mid_text .left {
    color: #940101;
}

.block2_2 .mid_text .right {
    position: relative;
    width: 46%;
    margin-left: 75px;
}

.block2_2 .mid_text h3 {
    font-size: 24px;
    font-weight: bold;
    text-align: left;
    margin: 50px 0 0 0;
}

.block2_2 .mid_text .right .block_img {
    position: absolute;
    width: 282px;
    height: 100%;
    right: -290px;
    top: 28px;
}

.block2_2 .mid_text .right img {
    width: 100%;
}

.block2_3 .bottom_text h3 {
    font-size: 22px;
    font-weight: bold;
    margin: 10px 0;
}

.block2_3 .bottom_text ul {
    display: inline-block;
    vertical-align: top;
    width: 170px;
    margin: 0 0 0 39%;
}

.block2_3 .bottom_text ul li {
    font-size: 18px;
}

.block2_3 .bottom_text ul li {
    min-height: 80px;
    font-size: 16px;
    margin-bottom: 15px;
}

.block2_3 .bottom_text ul li:before {
    content: "";
    width: 90px;
    height: 93px;
    position: absolute;
    margin: -31px 0 0 -100px;
    background: url("../img/sprite.png") no-repeat -5px -415px;
}

.block2_3 .bottom_text ul li:nth-child(2) {
    margin: 0 0 0 10px;
}

.block2_3 .bottom_text ul li:nth-child(2):before {
    margin: -15px 0 0 -100px;
    background-position: 0 -518px;
}

.block2_3 .bottom_text ul li:last-child {
    margin: 30px 0 0 -5px;
}

.block2_3 .bottom_text ul li:last-child:before {
    margin: -15px 0 0 -100px;
    background-position: 0 -620px;
}

.block2_3 .bottom_text .molekula {
    display: inline-block;
    vertical-align: top;
    width: 400px;
    height: 440px;
    margin: -50px 0 0 -10px;
    background: url("../img/bg_fat.jpg")no-repeat center right;
}

.block2_3 .bottom_text p {
    border-radius: 15px;
    font-size: 18px;
    width: 330px;
    color: #fff;
    margin: -10px 0 0 18px;
    padding: 10px 15px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6a8f07+0,88b709+100 */
    background: #6a8f07;
    /* Old browsers */
    background: -moz-linear-gradient(left, #6a8f07 0%, #88b709 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #6a8f07 0%,#88b709 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #6a8f07 0%,#88b709 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a8f07', endColorstr='#88b709',GradientType=1 );
    /* IE6-9 */
}

.block3 {
    padding-bottom: 20%;
    background: url("../img/bg3.jpg") no-repeat center bottom;
}

.block3 h2 {
    font-size: 34px;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
    margin: 30px 0 60px 0;
}

.block3 h2 span {
    color: #fff;
    font-weight: bold;
    background: #88b709;
    padding: 0 5px;
    border-radius: 5px;
}

.block3 .info {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 280px;
    min-height: 300px;
    border: 1px solid #6f332c;
    border-radius: 10px;
    padding: 30px 100px 10px 30px;
    margin-top: 20px;
}

.block3 .info .num {
    font-size: 46px;
    font-weight: bold;
    text-transform: uppercase;
    color: #dad0cf;
}

.block3 .info h3 {
    font-size: 24px;
    font-weight: bold;
    color: #6f332c;
    margin: -10px 0 10px;
}

.block3 .info p {
    font-size: 18px;
    line-height: 1.1;
    padding-right: 30px;
}

.block3 .four .before, .block3 .four .after {
    position: absolute;
    right: 16px;
    bottom: 80%;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}

.block3 .four .after {
    right: -40px;
    bottom: 42%;
}

.block3 .one:before {
    content: "";
    position: absolute;
    right: -85px;
    width: 185px;
    height: 185px;
    background: url("../img/formula1.png") no-repeat center top;
}

.block3 .two:before {
    content: "";
    position: absolute;
    right: -85px;
    width: 207px;
    height: 204px;
    background: url("../img/formula2.png") no-repeat center top;
}

.block3 .three:before {
    content: "";
    position: absolute;
    right: -90px;
    bottom: -140px;
    width: 360px;
    height: 425px;
    background: url("../img/formula3.png") no-repeat center right;
}

.block3 .four:before {
    content: "";
    position: absolute;
    right: -105px;
    width: 231px;
    height: 300px;
    background: url("../img/formula4.png") no-repeat center right;
}

.block4 {
    padding-bottom: 131px;
    background: url("../img/bg4.jpg") no-repeat center top, url("../img/bg4_1.jpg") no-repeat center bottom, url("../img/bg4_2_2.jpg") no-repeat center center;
}

.block4 .coffee {
    margin-top: -115px;
}

.block4 .left, .block4 .right {
    display: inline-block;
    vertical-align: top;
    width: 370px;
}

.block4 .left:before {
    content: "";
    position: absolute;
    width: 192px;
    height: 111px;
    margin: -115px 0 0 -20px;
    background: url("../img/coffee.png") no-repeat;
}

.block4 .right {
    margin-left: 20px;
}

.block4 h3 {
    font-size: 22px;
    font-weight: bold;
    margin: 0 0 10px;
    text-transform: uppercase;
}

.block4 h3 span {
    color: #fff;
    background: #88b709;
    border-radius: 5px;
    padding: 0 5px;
}

.block4 ul li {
    font-size: 20px;
    line-height: 1.1;
    margin-bottom: 15px;
    padding-left: 22px;
}

.block4 ul li:before {
    content: "";
    position: absolute;
    width: 18px;
    height: 18px;
    margin: 5px 0 0 -22px;
    background: url("../img/sprite.png") no-repeat -32px 0;
}

.block4 .right h3 {
    font-size: 28px;
    padding: 15px;
    color: #fff;
    border-radius: 10px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#88b709+0,608106+100 */
    background: #88b709;
    /* Old browsers */
    background: -moz-linear-gradient(left, #88b709 0%, #608106 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #88b709 0%, #608106 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #88b709 0%, #608106 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#88b709', endColorstr='#608106', GradientType=1);
    /* IE6-9 */
}

.block4 .right .btn {
    position: relative;
    z-index: 7;
    width: 335px;
    height: 65px;
    font-size: 28px;
    line-height: 2.3;
    font-weight: bold;
    text-align: center;
    color: #fff;
    margin: 45px 0 0 0;
    border-radius: 40px;
    background: url("../img/bg_btn_long.png");
    cursor: pointer;
    box-shadow: 0 5px 5px #333333;
    -webkit-box-shadow: 0 5px 5px #333333;
    -moz-box-shadow: 0 5px 5px #333333;
}

.block4 .right img {
    position: absolute;
    top: -290px;
    right: -16%;
    z-index: 5;
}

.block4 .bottom {
    width: 100%;
}

.block4 .text, .block4 .table {
    display: inline-block;
    vertical-align: top;
}

.block4 .text {
    width: 450px;
    margin-right: 2px;
    font-size: 20px;
}

.block4 .text p:first-child {
    min-height: 145px;
    margin: 0 0 125px 0;
}

.block4 .bottom .text h4 {
    width: 90%;
    font-size: 18px;
    line-height: 1;
    font-weight: bold;
    margin: 0;
    padding: 5px 0 7px;
    border-bottom: 2px solid #749e04;
    text-shadow: 2px 0 30px rgba(255, 255, 255, 1);
}

.block4 .bottom .text h4 span {
    font-size: 48px;
}

.block4 .table {
    width: 515px;
    min-height: 470px;
    border: 1px solid #f3e7bc;
    border-radius: 5px;
    padding: 5px;
    margin-top: -30px;
    background: #fff;
}

.block4 .table p {
    font-size: 16px;
    text-align: center;
    padding: 0 20px;
    color: #b19a97;
    margin: 10px 0;
}

.block4 .table img {
    display: block;
    margin: 25px auto 10px;
}

.block4 .table .text {
    display: inline-block;
    vertical-align: top;
    width: 97px;
    font-size: 12px;
    text-align: center;
}

.block4 .table .info, .block4 .table .info1 {
    display: inline-block;
    vertical-align: top;
    width: 46%;
    min-height: 30px;
    font-size: 13px;
    padding: 15px 10px;
    margin-top: 10px;
    background: #fafafa;
}

.block4 .table .info1 {
    width: 45%;
    background: #ececec;
}

.block4 .table .info span {
    display: block;
    float: left;
    width: 70px;
    height: 25px;
    font-size: 13px;
    margin-right: 10px;
    border-radius: 15px;
    background: #f8acac;
}

.block4 .table .info1 span {
    display: block;
    float: left;
    width: 70px;
    height: 25px;
    margin-right: 10px;
    border-radius: 15px;
    background: #88b709;
}

.block4 .table .otk {
    font-size: 18px;
    font-weight: bold;
    padding-left: 100px;
    color: #000;
    text-align: left;
}

.block4 .table .otk:before {
    content: "";
    position: absolute;
    width: 50px;
    height: 45px;
    margin-left: -55px;
    background: url("../img/sprite.png") no-repeat -3px -768px;
}

.block5 {
    height: 580px;
    padding-top: 60px;
    background: url("../img/bg5.jpg") no-repeat center top;
}

.block5 h2 {
    font-size: 40px;
    text-align: center;
    border-bottom: 1px solid #749e04;
    margin: 0;
}

.block5 h2 span {
    font-size: 52px;
    font-weight: bold;
    color: #749e04;
}

.block5 p {
    font-size: 20px;
    text-align: center;
    padding: 0 15%;
    margin-top: 5px;
}

.block6 {
    padding-bottom: 150px;
    background: #fffefc url("../img/bg6.jpg") no-repeat center bottom;
}

.block6 .conteiner {
    border-top: 2px solid #6f332c;
}

.block6 .text {
    width: 580px;
    min-height: 545px;
    padding: 5px;
    margin: 50px 0 0 42%;
}

.block6 .text:after {
    content: "";
    position: absolute;
    width: 180px;
    height: 180px;
    margin: -20px 0 0 -130px;
    background: url("../img/pechat1.png") no-repeat;
}

.block6 .text h2 {
    font-size: 44px;
    color: #88b709;
}

.block6 .text p {
    font-size: 19px;
}

.block7 {
    height: 815px;
    background: url("../img/bg7.jpg") no-repeat center top;
}

.block7 h2 {
    font-size: 32px;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0;
    padding-top: 40px;
}

.block7 .left, .block7 .right {
    display: inline-block;
    vertical-align: top;
    width: 400px;
    margin-top: 40px;
}

.block7 .right {
    margin-left: 18%;
}

.block7 .left .row, .block7 .right .row {
    min-height: 275px;
}

.block7 .left .row {
    margin-bottom: 20px;
    border-bottom: 1px solid #bcbcbc;
}

.block7 .left .row h3 {
    font-size: 24px;
    color: #6f332c;
    margin: 5px 0;
}

.block7 .left .row p {
    font-size: 16px;
    margin: 10px 0;
}

.block7 .right .row {
    margin-bottom: 20px;
    border-bottom: 1px solid #bcbcbc;
}

.block7 .right .row img {
    width: 140px;
    margin-left: 67%;
}

.block7 .right .row h3 {
    font-size: 24px;
    text-align: right;
    color: #6f332c;
    margin: 5px 0;
}

.block7 .right .row p {
    font-size: 16px;
    text-align: right;
}

.block7 .bot {
    font-size: 18px;
    text-align: center;
    margin: 0;
    padding: 0 20%;
}

.block8 {
    height: 780px;
    margin-top: -5px;
    background: url("../img/bg8.jpg") no-repeat center top;
}

.block8 h2 {
    font-size: 34px;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
    padding-top: 50px;
    margin: 0;
}

.block8 h2 span {
    color: #fff;
    font-weight: bold;
    background: #88b709;
    padding: 0 5px;
    border-radius: 5px;
}

.block8 .text {
    width: 395px;
    height: 288px;
    font-size: 22px;
    margin: 7% 0 0 0;
}

.block8 h3 {
    font-size: 64px;
    font-weight: bold;
    line-height: 0.6;
    color: #fff;
    margin: 20px 0 60px 0;
}

.block8 h3 span {
    font-size: 24px;
}

.block8 p {
    width: 430px;
    font-size: 20px;
    font-weight: bold;
    text-align: right;
}

.block8 p:after {
    content: "";
    position: absolute;
    width: 225px;
    height: 225px;
    bottom: -30px;
    margin-left: 25px;
    background: url("../img/gmo.png") no-repeat;
}

.block9 {
    height: 920px;
    background: url("../img/bg9.jpg") no-repeat center top;
}

.block9 h2 {
    font-size: 34px;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
    padding-top: 105px;
    margin: 0;
}

.block9 h2 span {
    color: #fff;
    font-weight: bold;
    background: #88b709;
    padding: 0 5px;
    border-radius: 5px;
}

.block9 .text {
    display: inline-block;
    vertical-align: top;
    width: 315px;
    min-height: 575px;
    margin: 20px 0 0 10px;
    border-radius: 5px;
    background: url("../img/organik2.png") no-repeat center bottom;
}

.block9 .text:nth-child(2) {
    background: url("../img/organik1.png") no-repeat center bottom;
}

.block9 .text:last-child:after {
    content: "";
    position: absolute;
    width: 161px;
    height: 142px;
    left: 54%;
    margin-top: -50px;
    background: url("../img/pech_org.png") no-repeat;
}

.block9 .text:last-child {
    background: url("../img/organik3.png") no-repeat center bottom;
}

.block9 .text h3 {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    color: #6f332c;
    margin: 65% 0 15px;
    padding: 0 20px;
}

.block9 .text p {
    font-size: 18px;
    text-align: center;
    padding: 0 15px;
}

.block10 {
    padding-bottom: 50px;
    background: #fefdf8 url("../img/bg10.jpg") no-repeat center top;
}

.block10 h2 {
    font-size: 34px;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
    padding-top: 60px;
    margin: 0;
}

.block10 h2 span {
    color: #fff;
    font-weight: bold;
    background: #88b709;
    padding: 0 5px;
    border-radius: 5px;
}

.block10 .text {
    display: inline-block;
    vertical-align: top;
    width: 305px;
    margin: 45% 10px 0 0;
}

.block10 .text:nth-child(3) {
    margin: 45% 35px 0 20px;
}

.block10 .text:nth-child(4) {
    margin-right: 0;
}

.block10 h3 {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    color: #88b709;
    margin: 2px 0;
}

.block10 h4 {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    color: #6f332c;
    margin: 2px 0;
    padding: 5px 0;
}

.block10 p {
    font-size: 18px;
    text-align: center;
    padding: 0 5px;
    margin: 10px 0;
}

.block10 hr {
    width: 80%;
    margin: 15px auto;
    border-top: 1px dashed #6f332c;
}

.block11 {
    height: 715px;
    background: url("../img/bg11.jpg") no-repeat center top;
}

.block11 h2 {
    font-size: 75px;
    font-weight: bold;
    color: #fff;
    margin: 0;
    padding: 70px 0 0 0;
    -moz-transform: rotate(-4deg);
    -webkit-transform: rotate(-4deg);
    -o-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    transform: rotate(-4deg);
}

.block11 p {
    width: 570px;
    font-size: 22px;
    padding: 5px;
    margin: 6% 0 0 30px;
}

.block11 .red {
    position: absolute;
    right: 10px;
    top: 450px;
    width: 340px;
    float: right;
    font-size: 14px;
    font-style: italic;
    color: #d30d05;
    text-align: center;
    padding: 0;
    margin: -45px 0 0 0;
}

.block11 .btn {
    position: relative;
    z-index: 7;
    width: 335px;
    height: 65px;
    font-size: 28px;
    line-height: 2.3;
    font-weight: bold;
    text-align: center;
    color: #fff;
    margin: 45px 0 0 50px;
    border-radius: 40px;
    background: url("../img/bg_btn_long.png");
    cursor: pointer;
    box-shadow: 0 5px 5px #333333;
    -webkit-box-shadow: 0 5px 5px #333333;
    -moz-box-shadow: 0 5px 5px #333333;
}

.block12 {
    height: 695px;
    background: url("../img/bg12.jpg") no-repeat center top;
}

.block12 h2 {
    font-size: 34px;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
    padding-top: 30px;
    margin: 0;
}

.block12 h2 span {
    color: #fff;
    font-weight: bold;
    background: #88b709;
    padding: 0 5px;
    border-radius: 5px;
}

.block12 .row {
    display: inline-block;
    vertical-align: top;
    width: 325px;
    min-height: 415px;
    margin-top: 60px;
    border-left: 1px solid #6d2c16;
    background: url("../img/bg12_prod.png") no-repeat center 50px;
}

.block12 .row:nth-child(2) {
    border: none;
}

.block12 .row:nth-child(3) {
    background: url("../img/bg12_row2.png") no-repeat center 50px;
}

.block12 .row:nth-child(4) {
    background: url("../img/bg12_row3.png") no-repeat center 50px;
}

.block12 .row h3 {
    display: block;
    width: 100px;
    height: 100px;
    font-size: 13px;
    text-align: center;
    text-transform: uppercase;
    border: 3px solid #fff;
    border-radius: 85px;
    margin: 0 0 0 15px;
    padding: 15px;
    background: rgba(211, 224, 153, 0.74) url("../img/bg12_arrow.png") no-repeat center center;
}

.block12 .row h3 span {
    display: block;
    margin: 10px 0 0 0;
}

/*.block12 .row h3 .prof {
    margin-left: -32px;
}
*/
.block12 .row p {
    font-size: 18px;
    text-align: center;
    margin-top: 78%;
    padding: 0 15px;
}

.block12 h4 {
    display: inline-block;
    vertical-align: top;
    width: 300px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    color: #88b709;
    margin: 20px 0 0 20px;
    padding: 10px 0;
    border-top: 1px dashed #000;
}

.block12 h4 span {
    width: 90px;
    line-height: 90px;
    display: inline-block;
    border-radius: 100%;
    background: #fff4ba;
}

.block13 {
    height: 915px;
    padding-top: 6%;
    background: url("../img/bg13.jpg") no-repeat center top;
}

.block13 .mag {
    width: 1007px;
    height: 720px;
    background: url("../img/magazine.png") no-repeat center top;
}

.block13 .mag .left, .block13 .mag .right {
    display: inline-block;
    vertical-align: top;
    width: 49%;
}

.block13 .mag .left h2 {
    font-size: 45px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    margin: 31% 0 0 0;
    -moz-transform: rotate(-0.5deg);
    -webkit-transform: rotate(-0.5deg);
    -o-transform: rotate(-0.5deg);
    -ms-transform: rotate(-0.5deg);
    transform: rotate(-0.5deg);
}

.block13 .mag .left h3 {
    font-size: 24px;
    font-weight: bold;
    padding: 0 5px;
    margin: 10px 0 0 30px;
}

.block13 .mag .left ul {
    width: 330px;
    margin: 10% 0 0 32%;
}

.block13 .mag .left ul li {
    font-size: 15px;
    margin: 0 0 25px 0;
    padding: 5px 0 5px 50px;
    border-bottom: 1px solid #ede6e5;
}

.block13 .mag .left ul li:before {
    content: "";
    position: absolute;
    width: 45px;
    height: 45px;
    margin: -3px 0 0 -40px;
    background: url("../img/sprite.png") no-repeat -56px 94%;
}

.block13 .right h3 {
    font-size: 18px;
    line-height: 1;
    text-align: center;
    color: #6f332c;
    margin-top: 30%;
}

.block13 .right h3 span {
    font-size: 30px;
    font-weight: bold;
}

.block13 .right ul {
    width: 400px;
    margin: 25px 0 0 9%;
}

.block13 .right ul li {
    font-size: 18px;
    line-height: 1.1;
    font-weight: bold;
    margin: 0;
    background: #f4e4e3;
}

.block13 .right ul li:nth-child(2) {
    background: #dbada8;
}

.block13 .right ul li:nth-child(3) {
    background: #be7872;
}

.block13 .right ul li span {
    display: inline-block;
    vertical-align: middle;
    width: 33%;
    font-size: 34px;
    text-align: center;
}

.block13 .right ul li b {
    display: inline-block;
    vertical-align: middle;
    width: 42%;
    font-weight: normal;
    padding: 10px 60px 10px 20px;
    border-right: 1px solid #fffefc;
}

.block13 .right p {
    font-size: 14px;
    font-style: italic;
    text-align: center;
    padding: 0 10%;
    margin-top: 10px;
}

.block14 {
    height: 731px;
    background: url("../img/bg14.jpg") no-repeat center top;
}

.block14 h2 {
    font-size: 34px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    padding: 30px 30px 0;
}

.block14 h3 {
    font-size: 28px;
    font-weight: normal;
    text-align: center;
    margin: 10px 0;
}

.block14 hr {
    width: 615px;
    margin: 10px auto 0;
    border-bottom: 1px solid #89ae0d;
}

.block14 .row, .block14 .row1, .block14 .text {
    display: inline-block;
    vertical-align: top;
    margin-top: 50px;
}

.block14 .row img {
    width: 195px;
}

.block14 .row p {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    color: #ed0000;
    margin: 10px 0;
}

.block14 .text p {
    width: 450px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    margin: 25px 0 10px 55px;
    padding: 10px 40px 10px 0;
    position: relative;
}

.block14 .text p:before {
    content: "";
    width: 35px;
    height: 35px;
    margin: -7px 0 0 -41px;
    position: absolute;
    background: url("../img/sprite.png") no-repeat -54px 88%;
}

.block14 .text p:after {
    content: "";
    width: 40px;
    height: 40px;
    position: absolute;
    right: 0;
    top: 20%;
    margin-top: -20px;
    background: url("../img/sprite.png") no-repeat -5px 88%;
}

.block14 .text .one {
    width: 560px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 25px 0 10px -4px;
    padding: 10px 50px;
    background: url("../img/bg14_arrow.png") no-repeat center right;
}

.block14 .row1 {
    margin: 90px 0 0 15px;
}

.block14 .row1 img {
    width: 214px;
}

.block14 .row1 p {
    font-size: 18px;
    font-weight: bold;
    color: #526511;
    text-align: center;
    margin: 10px 0;
}

.block15 {
    background: url("../img/bg15_11.jpg") no-repeat center top, url("../img/block15_1.jpg") no-repeat center bottom;
}

.block15 .conteiner {
    padding-bottom: 55px;
    border-bottom: 2px solid #6f332c;
}

.block15 h2 {
    font-size: 34px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    padding: 65px 30px 0;
}

.block15 h3 {
    font-size: 24px;
    font-weight: normal;
    text-align: center;
    margin: 10px 0;
}

.block15 hr {
    width: 615px;
    margin: 10px auto 0;
    border-bottom: 1px solid #89ae0d;
}

.block15 .left {
    display: inline-block;
    vertical-align: top;
    width: 370px;
    margin: 10% 20px 0 0;
}

.block15 .left img {
    width: 99%;
    max-width: 369px;
    border-radius: 20px;
    border: 3px solid #ededed;
}

.block15 .left p {
    font-size: 16px;
    text-align: center;
    color: #6c322b;
    padding: 0 10px;
}

.block15 .right {
    width: 590px;
    display: inline-block;
    vertical-align: top;
    margin: 10% 0 13% 0;
    font-size: 18px;
    line-height: 1.3;
}

.block15 .right:after {
    content: "";
    position: absolute;
    width: 245px;
    height: 145px;
    background: url("../img/rekom.png") no-repeat center top;
}

.block16 {
    background: #fff url("../img/bg16.jpg") no-repeat center bottom;
}

.block16 h2 {
    font-size: 48px;
    text-align: center;
    text-transform: uppercase;
    font-weight: normal;
    margin: 0;
    padding: 50px 0 0 0;
}

.block16 .row {
    display: inline-block;
    vertical-align: top;
    width: 325px;
    min-height: 525px;
    margin-top: 6%;
    border-left: 2px solid #6f332c;
}

.block16 .row:nth-child(2) {
    border: none;
    width: 300px;
}

.block16 .row:nth-child(3) {
    width: 350px;
}

.block16 .row img {
    display: block;
    width: 240px;
    margin: 0 auto 15px;
    border-radius: 5px;
    border: 3px solid #dcdcdc;
}

.block16 .row:nth-child(3) img {
    width: 254px;
}

.block16 .row:nth-child(4) img {
    width: 285px;
}

.block16 .row h3, .block16 .row h4 {
    font-size: 18px;
    margin: 5px 0;
    font-weight: normal;
    text-align: center;
}

.block16 .row h4 {
    font-weight: bold;
}

.block16 .row hr {
    width: 245px;
    margin-left: 15px;
    border-top: 3px solid #88b709;
}

.block16 .row p {
    font-size: 17px;
    margin: 10px 0;
    padding: 0 15px;
}

.block17 {
    padding-bottom: 150px;
    margin-top: -3px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fddebf+0,fddebf+35,f7f6f4+63,ffffff+100 */
    background: #fddebf;
    /* Old browsers */
    background: url("../img/bg17.jpg") no-repeat center top, -moz-linear-gradient(left, #fddebf 0%, #fddebf 10%, #f7f6f4 42%, #ffffff 100%);
    /* FF3.6-15 */
    background: url("../img/bg17.jpg") no-repeat center top, -webkit-linear-gradient(left, #fddebf 0%,#fddebf 10%,#f7f6f4 43%,#ffffff 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: url("../img/bg17.jpg") no-repeat center top, linear-gradient(to right, #fddebf 0%,#fddebf 10%,#f7f6f4 42%,#ffffff 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fddebf', endColorstr='#ffffff',GradientType=1 );
    /* IE6-9 */
}

.block17 h2 {
    font-size: 70px;
    line-height: 1;
    font-weight: bold;
    text-transform: uppercase;
    color: #6f332c;
    margin: 0;
    border-bottom: 1px solid #88b709;
}

.block17 h2 span {
    color: #88b709;
}

.block17 .text {
    margin: 0 0 0 30%;
    padding: 15% 0 0 0;
}

.block17 .text p {
    font-size: 30px;
    text-align: right;
    font-weight: bold;
    padding-left: 20%;
    margin: 10px 0;
}

.block17 .text ul {
    width: 310px;
    height: 250px;
    margin: 5% 0 0 35px;
}

.block17 .text ul li {
    font-size: 21px;
    font-weight: bold;
    margin: 0 0 20px 0;
    padding-left: 40px;
}

.block17 .text ul li:before {
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    margin: -10px 0 0 -40px;
    background: url("../img/sprite.png") no-repeat -48px 99%;
}

.block17 .text ul li:nth-child(1):before {
    background-position: 0 99%;
}

.block17 .price {
    width: 412px;
    height: 120px;
    border-radius: 10px;
    margin: 10px 0 0 -70px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eccc9d+1,8aba00+100 */
    background: rgb(236, 204, 157);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(236, 204, 157, 0) 1%, rgba(138, 186, 0, 0.5) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(236, 204, 157, 0) 1%, rgba(138, 186, 0, 0.5) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(236, 204, 157, 0) 1%, rgba(138, 186, 0, 0.5) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eccc9d', endColorstr='#8aba00', GradientType=1);
    /* IE6-9 */
}

.block17 .price:before {
    content: "";
    position: absolute;
    width: 34px;
    height: 119px;
    left: 62%;
    background: url("../img/arrow.png") no-repeat;
}

.block17 .price .disc {
    font-size: 20px;
    color: #111;
    text-align: right;
    padding: 10px 15px 0 0;
}

.block17 .price .disc b {
    text-transform: uppercase;
    color: #e0180b;
    font-weight: bold;
}

.block17 .price .prc {
    width: 72%;
    font-size: 56px;
    line-height: 0.8;
    font-weight: bold;
    text-align: left;
    margin-top: -65px;
}

.block17 .price .prc b {
    font-size: 26px;
    color: #585858;
    text-decoration: line-through;
}

.block17 .price img {
    width: 340px;
    display: block;
    margin: 25px 0 0 18%
}

.form {
    position: absolute;
    width: 330px;
    /*height: 450px;*/
    bottom: -13%;
    right: 15px;
    border: 2px solid #9fc50b;
    border-radius: 4px;
    background: rgba(255, 255, 255, 0.78);
}

.zag {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9ec40b+0,72aa07+100 */
    background: #9ec40b;
    /* Old browsers */
    background: -moz-linear-gradient(-45deg, #9ec40b 0%, #72aa07 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #9ec40b 0%, #72aa07 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #9ec40b 0%, #72aa07 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9ec40b', endColorstr='#72aa07', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
}

.zag h2 {
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    padding: 25px 0;
    color: #fff;
}

.form text {
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    margin: 0 0 5px 40px;
}

.s__main form {
    padding-top: 10px;
    background: #fff;
}

.s__main select, .s__main input {
    display: block;
    border: 2px solid #dedede;
    width: 83%;
    height: 40px;
    line-height: 40px;
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
    border-radius: 7px;
    outline: none;
    font-size: 12px;
    color: #727272;
    text-transform: uppercase;
    margin: 0 auto 10px;
    background: #f0f0f0;
}

.s__main select {
    color: #262626;
    background: #f0f0f0 url("../img/sel.png") no-repeat 95% 15px;
    padding-right: 0;
}

.shipment_price, .total_price {
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}

.shipment_price {
    font-size: 14px;
    margin: 20px 0 0 0;
}

.total_price {
    font-size: 20px;
    color: #111;
}

.form .btn {
    position: relative;
    z-index: 7;
    width: 285px;
    height: 65px;
    font-size: 20px;
    line-height: 2.3;
    font-weight: bold;
    text-align: center;
    color: #fff;
    display: table;
    margin: 5px auto 0;
    border-radius: 40px;
    background: url("../img/bg_btn_long.png");
    cursor: pointer;
    box-shadow: 0 5px 5px #333333;
    -webkit-box-shadow: 0 5px 5px #333333;
    -moz-box-shadow: 0 5px 5px #333333;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 35em) {
}

@media print, (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
}

/* ==========================================================================
   Helper classes
   ========================================================================== */
.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1; }

/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
    *, *:before, *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a, a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after, a[href^="javascript:"]:after {
        content: "";
    }

    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr, img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }
}

@media screen and (max-width: 1024px) {
    .block_img {
        display: none;
    }

    .block4 .right img {
        display: none;
    }

    .block4_girl {
        width: 1000px;
    }

    .block3 .four:before {
        right: -75px;
        width: 180px;
        background-size: contain;
    }

    .block3 .two:before {
        right: -80px;
    }

    .block3 .four .before {
        top: 85px;
    }

    .block3 .four .after {
        right: -30px;
    }

    .btn_head {
        right: 10px;
    }

    .block1, .block2, .block2_2, .block2_3, .block3, .block4, .block5, .block6, .block7, .block8, .block9, .block10, .block11, .block12, .block13, .block14, .block15, .block16, .block17 {
        width: 1024px;
    }
}

